INTELPMC(4)

NAME
intelpmc - Intel power management controller

SYNOPSIS
intelpmc* at acpi?

DESCRIPTION
The intelpmc driver implements support for the power management controller found on Intel SoCs. It provides support for entering low power idle states of the SoC.

SEE ALSO
acpi(4), intro(4)

HISTORY
The intelpmc driver first appeared in OpenBSD 7.6.

AUTHORS
-nosplit The intelpmc driver was written by Mark Kettenis <kettenis@openbsd.org>.